/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nAll Rights Reserved.";

NSCalendarsUsageDescription = "Evernote helpt je om notulen en de voortgang voor te bereiden, voor productievere vergaderingen.";

NSContactsUsageDescription = "Evernote helpt je om met vrienden en collega's samen te werken.";

NSLocationUsageDescription = "Evernote helpt je notities gemakkelijker te vinden door ze te labelen met je locatie, terwijl je schrijft.";

NSMicrophoneUsageDescription = "Neem audio en gesproken memo's op.";

NSCameraUsageDescription = "Neem foto's en scan documenten, die je aan je notities kan toevoegen.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Voeg toe aan Evernote";
